* { margin: 0; padding: 0; outline: 0; }

body, html { height: 100%; }

body {
    font-size: 12px;
    line-height: 20px;
    font-family: arial, sans-serif;
    color: #806c6c;
  	background: #dcd5bc;
    min-width: 890px;
}

a { color: #e10b0b; text-decoration: none; cursor: pointer; }
a:hover { text-decoration:none; }
a img { border: 0; }

article, aside, details, footer, header, menu, nav, section { display: block; }

textarea { overflow: auto; }

.cl { display: block; height: 0; font-size: 0; line-height: 0; text-indent: -4000px; clear: both; }
.notext { font-size: 0; line-height: 0; text-indent: -4000px; }
.left, .alignleft { float: left; display: inline; }
.right, .alignright { float: right; display: inline; }
h2 { font-size: 22px; font-weight: normal; color: #3c2323; }
h3 { font-size: 14px; }

.shell { width: 920px; margin: 0 auto; }
header { background: url(images/header.png) no-repeat center 0; height: 82px; }
header .shell { position: relative; z-index: 40;}
#logo { width: 250px; position: absolute; top: 12px; left: 0; font-size: 0; line-height: 0; }
#logo a { height: 59px; display: block; background: url(images/logo1.png) no-repeat 0 0; text-indent: -4000px; }

/* contact */
.contact { float: right; padding-top: 30px; }
.contact p { float: left; padding-left: 24px; position: relative; font-size: 17px; color: #fff; text-shadow: rgba(0,0,0,0.3) 1px 1px 1px; }
.contact p a { color: #fff; }
.contact p.phone-ico { padding-right: 27px; }
.contact p.ico span { background: url(images/ico.png) no-repeat 0 0; width: 16px; height: 15px; display: block; position: absolute; top: 2px; left: 0; }
.contact p.phone-ico span { background-position: 0 bottom; } 
/* end of contact */

/* navigation */
#navigation { background: url(images/navigation.png) repeat-x 0 0; height: 50px; line-height: 50px; font-size: 14px; position: relative; z-index: 20;}
#navigation ul { list-style: none; list-style-position: outside; }
#navigation ul li { float: left; padding-right: 103px; }
#navigation ul li.last { padding-right: 0; }
#navigation ul li a { color: #f7fbfc; position: relative; float: left; }
#navigation ul li a:hover { color: #1b1815; text-decoration: none; text-shadow: rgba(255,255,255,0.4) 1px 1px 1px; }
#navigation ul li a span { background: url(images/bottom-arrow.png) no-repeat 0 0; position: absolute; bottom: -14px; left: 50%; margin-left: -9px;  width: 18px; height: 19px; z-index: 10; display: none; }
#navigation ul li a:hover span,
#navigation ul li.active a span { display: block; }
/* end of navigation */

/* slider */
.slider-holder { background: #000 url(images/slider-holder.png) no-repeat center 0; height: 407px; position: relative; z-index: 5; margin-top: -4px; }
.slider-holder .shell { padding-top: 20px; position: relative; height: 390px; }
.slider-holder .shell span.slider-shadow { background: url(images/slider-shadow.png) no-repeat 0 0; width: 952px; height: 45px; position: absolute; bottom: 0; left: -30px; }
.flexslider { border: 1px solid #645c52; height: 344px; width: 887px; position: relative; margin: 0 auto; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px; }
.flexslider ul.slides { list-style: none; list-style-position: outside;  position: relative; overflow: hidden; }
.flexslider ul.slides li { float: left; height: 344px; width: 887px; position: relative; }
.flexslider ul.slides li img { width: 887px; height: 344px; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px; }
.flexslider ul.slides li .slide-cnt { padding: 24px 20px 22px 23px; position: absolute; top: 0px; right: 0; width: 205px; background: url(images/slide-cnt.png) repeat 0 0; min-height: 299px;
border-radius: 0px 5px 6px 0; -moz-border-radius: 0px 5px 6px 0; -webkit-border-radius: 0px 5px 6px 0; -o-border-radius: 0px 5px 6px 0; }
.flexslider ul.slides li .slide-cnt h2 {  color: #ccc8bd; font-size: 23px; line-height: 30px; padding-bottom: 20px; }
.flexslider ul.slides li .slide-cnt p { color: #ccc8bd; font-size: 13px; padding-bottom: 42px; }
.flexslider ul.slides li .slide-cnt p a { font-size: 11px; }
.flexslider ul.slides li .slide-cnt a.slider-btn { width: 205px; height: 35px; padding: 0 0 0 0; background: url(images/slider-btn.png) repeat-x 0 0; display: block; text-align: center; position: relative; line-height: 35px;
font-size: 18px; font-weight: bold; color: #000; box-shadow: 0px 0px 5px rgba(0,0,0,0.3); -moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.3); -webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.3); -o-box-shadow: 0px 0px 5px rgba(0,0,0,0.3); 
border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; -o-border-radius: 3px; text-shadow: rgba(255,255,255,0.1) 2px 2px 1px;}
.flexslider ul.slides li .slide-cnt a.slider-btn:hover { text-decoration: none; background-position: 0 bottom; }
/* end of slider */

/* services */
.services {  padding-top: 16px; padding-bottom: 18px; }
.services h2 { float: left; font-size: 22px; font-weight: normal; padding-bottom: 15px; padding-left: 3px; color: #3c2323; }
.services a.all-services { float: right; font-size: 14px; margin-right: 12px; }
.services .boxes { margin: 0 -11px 0 -3px; position: relative; width: 904px; }  
.services .box { width: 214px; float: left; position: relative; }
.services .box + .box { padding-left: 14px; }

.services .box a { float: left; background: #000 url(images/box.png) repeat-x 0 0; padding: 3px 3px 6px 3px;
 box-shadow: 3px 3px 3px rgba(0,0,0,0.1); -moz-box-shadow: 3px 3px 3px rgba(0,0,0,0.1); -webkit-box-shadow: 3px 3px 3px rgba(0,0,0,0.1); -o-box-shadow: 3px 3px 3px rgba(0,0,0,0.1);
 border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; -o-border-radius: 4px; }
.services .box a img { width: 208px; height: 85px; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; -o-border-radius: 4px; }
.services .box h3 { text-align: center; font-size: 14px; }
.services .box a h3 { color: #fff;  }
.services .box a:hover { text-decoration: none; background-position: 0 bottom; background-color: #c91616;  }
/* end of services */

/* main */
.main { background: url(images/main.png) repeat-x 0 0; padding-top: 22px; padding-bottom: 28px; background-color:#FFFFFF; }
.main p { padding-bottom: 20px; }

.content { width: 650px; float: right; border-radius: 5px 5px 0 0;
box-shadow: 0 1px 5px rgba(0, 0, 0, 0.65); margin-left:5px; margin-right:5px;min-height: 490px;}
.content h2 { padding-bottom: 5px; }

aside { width: 250px; float: left; }
aside h2 { padding-bottom: 14px; }
aside .widget { padding-bottom: 28px;  }
aside .img-holder { margin-right: 14px; margin-bottom:10px;  float: left; width: 200px; height: 59px; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; -o-border-radius: 3px; border: 1px solid #fff; 
	box-shadow: 3px 3px 3px rgba(0,0,0,0.3); -moz-box-shadow: 3px 3px 3px rgba(0,0,0,0.3); -webkit-box-shadow: 3px 3px 3px rgba(0,0,0,0.3); -o-box-shadow: 3px 3px 3px rgba(0,0,0,0.3); }
aside .img-holder:hover { border-color: #cc1515;   }
aside .img-holder img { width: 200px; height: 59px; display: block;  border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; -o-border-radius: 3px; }
/* end of main */

html, body { height: 100%; }
#wrapper { min-height: 100%; height: auto !important; height: 100%; margin: 0 auto -49px; }
#footer, #footer-push { height: 49px; }
#footer { background: url(images/footer.png) repeat-x 0 0; line-height: 47px; height: 49px; }
#footer .footer-nav { float: left; font-size: 11px; color: #5f5f5f; }
#footer .footer-nav a { color: #5f5f5f; margin-right: 29px; }
#footer .footer-nav a:hover,
#footer .footer-nav a.active { color: #d11212; text-decoration: none; }
#footer p.copy { float: right; color: #5f5f5f; font-size: 11px; }
#footer p.copy a { color: #717171; text-decoration: underline; }
#footer p.copy a:hover { text-decoration: none; }




ol, ul {
list-style: none;
}

/*h2 {font-size:28px;color:#000;text-transform:uppercase;line-height:1.2em;padding:31px 0 20px 0;letter-spacing:-1px}
h2 span {display:block;margin-top:-12px}


.pad1 {padding:0 34px}
.pad_left1 {padding-left:5px}
.pad_left2 {padding-left:15px}
.pad_top1 {padding-top:33px}
.pad_top2 {padding-top:7px}
.pad_bot1 {padding-bottom:10px}
.pad_bot2 {padding-bottom:18px}
.marg_right1 {margin-right:21px}
.marg_top1 {margin-top:-10px}
.marg_left1 {margin-left:-5px}
.font1 {text-align:center;display:block;font-size:23px;line-height:1.2em;padding:7px 0 36px 0;color:#000;letter-spacing:-1px}
.font2 {font-size:22px;line-height:1.2em;color:#0055a2;padding:0 0 20px 0;letter-spacing:-1px;margin-top:-3px}
.font2 span {display:block;margin-top:-6px}
.font2 a {color:#0055a2;text-decoration:none}
.font2 a:hover {color:#000}
.box1 {padding:0 34px;background:#fff;padding-bottom:45px}
.box2 {background:#f2f2f2;padding:17px 30px 20px;border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;position:relative;margin-right:5px;margin-bottom:25px}
.button {display:inline-block;color:#fff;background:url(../images/button1_bg.gif) 0 0 repeat-x;line-height:40px;text-decoration:none;cursor:pointer}
.button span {display:block;background:url(../images/button1_left.gif) 0 0 no-repeat}
.button span span {background:url(../images/button1_right.gif) top right no-repeat;padding:0 25px;height:42px}
.button:hover {background-position:bottom}
.button:hover span {background-position:bottom left}
.button:hover span span {background-position:bottom right}
.list1 {margin-top:-12px}
.list1 li {line-height:40px}
.list1 li a {display:inline-block;background:url(../images/marker_1.gif) 0 2px no-repeat;padding-left:48px;color:#363636;font-weight:bold;text-decoration:none; font-size:16px;}
.list1 li a:hover {background-position:0 -38px;color:#0055a2}
.list2 {margin-top:-1px}
.list2 li {font:14px Tahoma, Geneva, sans-serif;line-height:30px}
.list2 li a {color:#4c4c4c;text-decoration:none;padding-left:10px;background:url(../images/marker_3.gif) 0 6px no-repeat}
.list2 li a:hover {color:#0055a2;background-position:0 -17px}
.list3 {}
.list3 li {line-height:30px}
.list3 li a {color:#0055a2;background:url(../images/marker_3.gif) 0 -17px no-repeat;padding-left:10px}
.list3 li a:hover {color:#000;background-position:0 6px}
.date {float:left;width:72px;height:50px;background:url(../images/date.gif) 0 0 no-repeat;margin-right:14px;font-size:34px;line-height:1.2em;padding-top:22px;text-align:center}
.link1 {text-decoration:none}
.link1:hover {color:#0055a2}
.quot {padding-left:42px;background:url(../images/quot.gif) 0 4px no-repeat;overflow:hidden}
.quot span {display:block}
.color1 {color:#0056a3}
.color2 {color:#8f8f8f}*/

.date {float:left;width:72px;height:50px;background:url(../images/date.gif) 0 0 no-repeat;margin-right:14px;font-size:34px;line-height:1.2em;padding-top:22px;text-align:center}






/*  input,select { 
    border: 1px solid #c4c4c4; 
    height: 15px; 
    width: 105px; 
    font-size: 13px; 
    padding: 4px 4px 4px 4px; 
    border-radius: 4px; 
    -moz-border-radius: 4px; 
    -webkit-border-radius: 4px; 
    box-shadow: 0px 0px 8px #d9d9d9; 
    -moz-box-shadow: 0px 0px 8px #d9d9d9; 
    -webkit-box-shadow: 0px 0px 8px #d9d9d9; 
} 
 
input:focus, select:focus { 
    outline: none; 
    border: 1px solid #7bc1f7; 
    box-shadow: 0px 0px 8px #7bc1f7; 
    -moz-box-shadow: 0px 0px 8px #7bc1f7; 
    -webkit-box-shadow: 0px 0px 8px #7bc1f7; 
} 
 */














  
  .categories ul {
padding: 10px 0 10px 10px;
}
  .categories ul li {
	  
font-family: "adelle",sans-serif;
font-size: 12px;
line-height: 40px;
font-weight: 800;
text-transform: uppercase;
}

.categories li a {display:inline-block;background:url(../images/marker_2.png) 0 2px no-repeat;padding-left:48px;color:#363636;font-weight:bold;text-decoration:none; font-size:12px;}


.categories ul li a:hover{background-position:0 -38px;
	color: #3982BD; text-decoration: none; text-shadow: rgba(255,255,255,0.4) 1px 1px 1px;
	
}
  .cat-head {

background: url(images/navigation.png) repeat-x 0 0;
height: 35px;
line-height: 35px;
font-size: 18px;
position: relative;
z-index: 20;
font-weight: bold;
display: block;
color: #fff;
padding: 0px 0px 0px 40px;
}


    .categories {
border: 1px solid #ececec;
display: inline-block;
margin: 0 0px 20px 0;
width: 250px;
background-color: rgb(249, 249, 249);
}
    
  
  
.contOpt{
	width:100%;
height:400px;	
 
}
table.tftable {font-size:12px;color:#333333;border-width: 1px;border-color: #729ea5;border-collapse: collapse; width:97%;margin:20px 10px;float: left;}
table.tftable th {font-size:12px;background-color:#acc8cc;border-width: 1px;padding: 8px;border-style: solid;border-color: #729ea5;text-align:left;}
table.tftable tr {background-color:#ffffff;}
table.tftable td {font-size:12px;border-width: 1px;padding: 8px;border-style: solid;border-color: #729ea5;}

.nwsHd{line-height: 40px; color: #1B9666; display: -webkit-box; font-weight: bold; background-color: rgb(252, 197, 131);padding-left:20px;}



/* marquee news */
						
.marquee {
width: 560px;
height: 30px;
margin: 5px auto;
overflow: hidden;
position: relative;
border: 1px solid #000;
background-color: #222;
-webkit-border-radius: 5px;
border-radius: 5px;
-webkit-box-shadow: inset 0px 2px 2px rgba(0, 0, 0, .5), 0px 1px 0px rgba(250, 250, 250, .2);
box-shadow: inset 0px 2px 2px rgba(0, 0, 0, .5), 0px 1px 0px rgba(250, 250, 250, .2);
-webkit-transition: background-color 350ms;
-moz-transition: background-color 350ms;
transition: background-color 350ms;
}
.marquee p {
	position: absolute;
 font-weight:bold;
	font-family: Tahoma, Arial, sans-serif;
font-size: 16px;
	width: 100%;
	height: 100%;

	margin: 0;
	line-height: 30px;

	text-align: center;

	color: #fff;
    text-shadow: 1px 1px 0px #000000;
    filter: dropshadow(color=#000000, offx=1, offy=1);

	transform:translateX(100%);
	-moz-transform:translateX(100%);
	-webkit-transform:translateX(100%);
}
.marquee p:nth-child(1) {
	animation: left-one 20s ease infinite;
	-moz-animation: left-one 20s ease infinite;
	-webkit-animation: left-one 20s ease infinite;
}
.marquee p:nth-child(2) {
	animation: left-two 20s ease infinite;
	-moz-animation: left-two 20s ease infinite;
	-webkit-animation: left-two 20s ease infinite;
}
.marquee.down p {
	transform:translateY(-100%);
	-moz-transform:translateY(-100%);
	-webkit-transform:translateY(-100%);
}
.marquee.down p:nth-child(1) {
	animation: down-one 20s ease infinite;
	-moz-animation: down-one 20s ease infinite;
	-webkit-animation: down-one 20s ease infinite;
}
.marquee.down p:nth-child(2) {
	animation: down-two 20s ease infinite;
	-moz-animation: down-two 20s ease infinite;
	-webkit-animation: down-two 20s ease infinite;
}
.marquee.up p {	
	transform:translateY(100%);
	-moz-transform:translateY(100%);
	-webkit-transform:translateY(100%);
}
.marquee.up p:nth-child(1) {
	animation: up-one 20s ease infinite;
	-moz-animation: up-one 20s ease infinite;
	-webkit-animation: up-one 20s ease infinite;
}
.marquee.up p:nth-child(2) {
	animation: up-two 20s ease infinite;
	-moz-animation: up-two 20s ease infinite;
	-webkit-animation: up-two 20s ease infinite;
}

/*================================
	Move the Marquee to the Left
==================================*/

/** Mozilla Firefox Keyframes **/
@-moz-keyframes left-one {
	0%	{
		-moz-transform:translateX(100%);
	}
	10% {
		-moz-transform:translateX(0);
	}
	40% {
		-moz-transform:translateX(0);
	}
	50% {
		-moz-transform:translateX(-100%);
	}
	100%{
		-moz-transform:translateX(-100%);
	}
}
@-moz-keyframes left-two {
	0% {
		-moz-transform:translateX(100%);
	}
	50% {
		-moz-transform:translateX(100%);
	}
	60% {
		-moz-transform:translateX(0);		
	}
	90% {
		-moz-transform:translateX(0);		
	}
	100%{
		-moz-transform:translateX(-100%);
	}
}
/** Webkit Keyframes **/
@-webkit-keyframes left-one {
	0% {
		-webkit-transform:translateX(100%);
	}
	10% {
		-webkit-transform:translateX(0);
	}
	40% {
		-webkit-transform:translateX(0);
	}
	50% {
		-webkit-transform:translateX(-100%);
	}
	100%{
		-webkit-transform:translateX(-100%);
	}
}
@-webkit-keyframes left-two {
	0% {
		-webkit-transform:translateX(100%);
	}
	50% {
		-webkit-transform:translateX(100%);
	}
	60% {
		-webkit-transform:translateX(0);		
	}
	90% {
		-webkit-transform:translateX(0);		
	}
	100%{
		-webkit-transform:translateX(-100%);
	}
}

/*================================
	Move the Marquee Downwards
==================================*/

/** Mozilla Firefox Keyframes **/
@-moz-keyframes down-one {
	0%	{
		-moz-transform:translateY(-100%);
	}
	10% {
		-moz-transform:translateY(0);
	}
	40% {
		-moz-transform:translateY(0);
	}
	50% {
		-moz-transform:translateY(100%);
	}
	100%{
		-moz-transform:translateY(100%);
	}
}
@-moz-keyframes down-two {
	0% {
		-moz-transform:translateY(-100%);
	}
	50% {
		-moz-transform:translateY(-100%);
	}
	60% {
		-moz-transform:translateY(0);		
	}
	90% {
		-moz-transform:translateY(0);		

	}
	100%{
		-moz-transform:translateY(100%);
	}
}

/** Webkit Keyframes **/
@-webkit-keyframes down-one {
	0% {
		-webkit-transform:translateY(-100%);
	}
	10% {
		-webkit-transform:translateY(0);
	}
	40% {
		-webkit-transform:translateY(0);
	}
	50% {
		-webkit-transform:translateY(100%);
	}
	100%{
		-webkit-transform:translateY(100%);
	}
}
@-webkit-keyframes down-two {
	0% {
		-webkit-transform:translateY(-100%);
	}
	50% {
		-webkit-transform:translateY(-100%);
	}
	60% {
		-webkit-transform:translateY(0);		
	}
	90% {
		-webkit-transform:translateY(0);		
	}
	100%{
		-webkit-transform:translateY(100%);
	}
}

/*================================
	Move the Marquee Upwards
==================================*/

/** Mozilla Firefox Keyframes **/
@-moz-keyframes up-one {
	0%	{
		-moz-transform:translateY(100%);
	}
	10% {
		-moz-transform:translateY(0);
	}
	40% {
		-moz-transform:translateY(0);
	}
	50% {
		-moz-transform:translateY(-100%);
	}
	100%{
		-moz-transform:translateY(-100%);
	}
}
@-moz-keyframes up-two {
	0% {
		-moz-transform:translateY(100%);
	}
	50% {
		-moz-transform:translateY(100%);
	}
	60% {
		-moz-transform:translateY(0);		
	}
	90% {
		-moz-transform:translateY(0);		
	}
	100%{
		-moz-transform:translateY(-100%);
	}
}

/** Webkit Keyframes **/
@-webkit-keyframes up-one {
	0% {
		-webkit-transform:translateY(100%);
	}
	10% {
		-webkit-transform:translateY(0);
	}
	40% {
		-webkit-transform:translateY(0);
	}
	50% {
		-webkit-transform:translateY(-100%);
	}
	100%{
		-webkit-transform:translateY(-100%);
	}
}
@-webkit-keyframes up-two {
	0% {
		-webkit-transform:translateY(100%);
	}
	50% {
		-webkit-transform:translateY(100%);
	}
	60% {
		-webkit-transform:translateY(0);		
	}
	90% {
		-webkit-transform:translateY(0);		
	}
	100%{
		-webkit-transform:translateY(-100%);
	}
}


.nwsB{
	display: table-cell;
vertical-align: middle;
}
.nws{
	width: 100%;
background-color: #000;
/* display: inline-block; */
display: table;
}
.nwsWidth{
	width:910px;
	margin:0px auto;
}
		.selectM {

padding:2px;
line-height:1;
border-radius:4px;


font-size:15px;
font-weight:bold;
outline:none
}

  .textbox { 
border: 1px solid #C91616;
height: 15px;
width: 85px;
font-size: 15px;
padding: 4px 4px 4px 4px;
/* border-radius: 4px; */
/* -moz-border-radius: 4px;*/
/* -webkit-border-radius: 4px; */
/* box-shadow: 0px 0px 8px #d9d9d9; */
/*-moz-box-shadow: 0px 0px 8px #d9d9d9;*/
/* -webkit-box-shadow: 0px 0px 8px #d9d9d9;*/
} 
 
.textbox:focus { 
    outline: none; 
    border: 1px solid #7bc1f7; 
    box-shadow: 0px 0px 8px #7bc1f7; 
    -moz-box-shadow: 0px 0px 8px #7bc1f7; 
    -webkit-box-shadow: 0px 0px 8px #7bc1f7; 
} 
.lgSbmt{
 background-color: #c91616;
text-align: center;
opacity: 1;
border: 1px solid rgb(247, 247, 247);
color: #ffffff;
/* border: none; */
/* right: 20px; */
padding: 4px;
font-size: 15px;
}

.lgSbmt:hover{
background: #000 url(images/box.png) repeat-x 0 0;

}


.imgSLD {  
height:130px;
width:145px;
padding:5px;
display: inline-block; /* no hacks about left-floating images */
    border: none;
    border-radius: 8px; /* just for test inset shadow with rounded borders */
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;

    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.65);}
	
	
	.profile{
		height:200px;
		width:100%;
		display:table;
	}
	.profile-pic{
		display: block;
height: 200px;
width: 150px;
border: 1px solid #ececec;
position: relative;
float: left;
margin-bottom: 20px;
border-radius: 10px;
	}
		.profile-info{
			border-radius: 10px;
	height: 160px;
border: 1px solid #ececec;
padding: 20px;
float: right;
	}
	.profile-line{
		font-family:	-webkit-body;
	min-width: 400px;
display: table;
margin: 6px 0px;

border-radius: 5px;

	}
.profile-Label { 

 font-size: 16px;
color: #030303 !important;
display: table-cell !important;
width: 150px !important;

 }
	.profile-value {
 font-size: 18px;
color: #d50000!important;
display: table-cell !important;
width: 250px;
 }
 	.profile-value1 {
  font-size: 16px;
   color: #06B3AD!important;
   display: table-cell !important;
   font-weight:600;
 }
	.profile-value2 {
  font-size: 18px;
color: #d50000!important;
display: table-cell !important;
width: 200px;
   padding-left:10px;
 }
.loginLbl {
 
  color: white  !important;
 /* text-shadow: 0 1px 0 #ccc,
               0 2px 0 #c9c9c9,
               0 3px 0 #bbb,
               0 4px 0 #b9b9b9,
               0 5px 0 #aaa,
               0 6px 1px rgba(0,0,0,.1),
               0 0 5px rgba(0,0,0,.1),
               0 1px 3px rgba(0,0,0,.3),
               0 3px 5px rgba(0,0,0,.2),
               0 5px 10px rgba(0,0,0,.25),
               0 10px 10px rgba(0,0,0,.2),
               0 20px 20px rgba(0,0,0,.15); */
			   color: rgba(0,0,0,0.6);
    text-shadow: 0 1px 0 #ccc, 
               0 2px 0 #c9c9c9,
               0 3px 0 #bbb,
               0 4px 0 #b9b9b9,
               0 5px 0 #aaa,
               0 6px 1px rgba(0,0,0,.1),
               0 0 5px rgba(0,0,0,.1),
               0 1px 3px rgba(0,0,0,.3),
               0 3px 5px rgba(0,0,0,.2),
               0 5px 10px rgba(0,0,0,.25),
               0 10px 10px rgba(0,0,0,.2),
               0 20px 20px rgba(0,0,0,.15);
			   
  font: bold 40px Sans-Serif !important;

}
.prf-img{
	width: 140px;
height: 190px;
border-radius: 10px;
padding: 5px;
}





/* upload file */

#upload-wrapper {
	/* width: 50%; */
margin-right: auto;
margin-left: auto;
/* margin-top: 50px; */
background: #FDFDFD;
padding: 20px 50px;
border-radius: 10px;
/* box-shadow: 1px 1px 3px #AAA; */
border: 1px solid #ececec;
min-height: 150px;
}
#upload-wrapper h3 {
	padding: 0px 0px 10px 0px;
	margin: 0px 0px 10px 0px !important;
	margin-top: -30px;
	border-bottom: 1px dotted #DDD;
}
#upload-wrapper input[type=file] {
	border: 1px solid #DDD;
	padding: 6px;
	background: #FFF;
	border-radius: 5px;
	width:200px;
}
#upload-wrapper #submit-btn {
	border: none;
	padding: 10px;
	background: #61BAE4;
	border-radius: 5px;
	color: #FFF;
}
#output{
	padding: 5px;
	font-size: 12px;
}
#output img {
	border: 1px solid #DDD;
	padding: 5px;
}

/* progress bar style */
#progressbox {
	border: 1px solid #92C8DA;
	padding: 1px; 
	position:relative;
	width:250px;
	border-radius: 3px;
	margin: 10px 0px;
	display:none;
	text-align:left;
}
#progressbar {
	height:20px;
	border-radius: 3px;
	background-color: #77E0FA;
	width:1%;
}
#statustxt {
	top:3px;
	left:50%;
	position:absolute;
	display:inline-block;
	color: #000000;
}
#MyUploadForm{
	margin-top:10px;
}



.profile-content{
	padding:20px;
}

.profile-Other{
margin: 20px auto;
background: #FDFDFD;
padding: 20px 50px;
border-radius: 10px;
border: 1px solid #ececec;
min-height: 300px;	
}


input.large{
	width:320px;
	border-radius: 4px;
padding: 4px;
border: 1px solid #F0BABA;
}

input.small {
width: 150px;
border-radius: 4px;
padding: 4px;
border: 1px solid #F0BABA;
}